/* 首頁 main.php 專用 */

#main ul{
    margin: 0;
    padding: 0;
}
#main ul li{
    list-style: none;
    list-style-image: none;
}
#main1{
    background: none;
    margin: 30px 0;
}
#main2{
    padding: 0;
}
/* 新聞區塊 */
#boxLeft{
    clear : both;
    float:left;
    width : 400px;
}
#boxRight {
    float:right;
    width : 200px;
}
.pic  {
    background: #fff;
    float : left;
}	

.box{
    position: relative;
}

.box h2{
    color: #624e00;
    margin: 0 0 20px;
}

.box ul{
}


.box .note{
    clear: both;
    text-align: right;
}

.box .note a{
    background: #705d25;
    color: #fff;
    padding: 0px 5px;
    border-radius: 3px;
}

#boxA{
    background: url("cssimg/line.jpg") repeat-x scroll 0 bottom;
    margin: 0 0 20px 290px;
    min-height: 550px;
    padding: 0 0 5px;
}
#boxA li{
    clear: both;
    color: #8e8e8e;
    font: 14px/30px 'times new roman',sans-serif;
    margin: 0 0 20px;
    overflow: hidden;
}

#boxA li a{
    float: right;
    font: 15px/30px 'times new roman',sans-serif;
    letter-spacing: 0.02em;
    width: 600px;
}
#boxB{
    float: right;
    margin: 0 0 20px;
    width: 690px;
}
#boxB h3 {
    font: 18px/1.5 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
}
#boxB .pic {
    overflow: hidden;
    width: 250px;
    height: 170px;
}
#boxB .pic img{
    height: auto;
    margin: -70px 0 0;
    width: 250px;
}
#boxB #ppp{
    float: right;
    font-size: 15px;
    width: 420px;
    text-align: left;
}
#boxB .note{
    clear: none;
    float: right;
}
#boxC{
    float: left;
    margin: 0 0 20px 25px;
    width: 200px;
}
#AD1 ul{
    height: 70px !important;
    margin: 0 0 20px;
}
#boxD{
    clear: both;
    background: url(cssimg/line.jpg) repeat-x 0 0;
    padding: 30px 0 0;
}
#boxD li{
    float: left;
    margin: 0 40px 0 0;
    width: 300px;
}
#boxD li:last-child{
    margin: 0;
}
#boxD li a {
    color: #bd8625;
    display: block;
    font: 18px/1.5 'times new roman','微軟正黑體',sans-serif;
    margin: 10px 0;
}
#boxD #News_Photo {
    display: block;
    overflow: hidden;
    width: 300px;
    height: 200px;
}
#boxD #ppp {
    font-size: 15px;
    word-wrap: break-word;
    width: 100%;
}

